Bug 119251 - scienec/gerris - Mark the port as BROKEN.
Summary: scienec/gerris - Mark the port as BROKEN.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-02 10:10 UTC by Oliver Dunkl
Modified: 2008-01-07 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (341 bytes, patch)
2008-01-02 10:10 UTC, Oliver Dunkl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Dunkl 2008-01-02 10:10:01 UTC
This port does not compile yet.
Comment 1 Thomas Abthorpe freebsd_committer 2008-01-05 17:21:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-01-07 14:36:43 UTC
tabthorpe    2008-01-07 14:36:37 UTC

  FreeBSD ports repository

  Modified files:
    science/gerris       Makefile 
  Log:
  - Mark as BROKEN >= 700042
  - s/INSTALLS_SHLIB/USE_LDCONFIG/ while I am here
  
  PR:             ports/119251
  Submitted by:   Oliver Dunkl <odunkl gmx.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +8 -2      ports/science/gerris/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2008-01-07 14:37:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!